<!--
Copyright by Thomas Bley 2002-2003
thomas.bley@simple-groupware.de

http://www.simple-groupware.de
-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
	<title>Webmail by Thomas Bley - Simple Groupware Solutions - more.groupware</title>
    <meta http-equiv="content-type" content="text/html; charset={$charset}">
	<link rel="SHORTCUT ICON" href="{$imgpathmaster}/favicon.ico">
	<link rel="icon" href="{$imgpathmaster}/favicon.ico" type="image/ico">
    <link rel="stylesheet" type="text/css" href="{$rooturl}modules/webmail2/templates/default/css/wiki.css" />
<style type="text/css">
{literal}
<!--
body {scrollbar-face-color: #E4E4E4; scrollbar-shadow-color: #000000;scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #999999;scrollbar-darkshadow-color: #999999; scrollbar-track-color: #F3F3F3;scrollbar-arrow-color: #000000;
    BORDER-TOP:#434343 1px solid;
    BORDER-LEFT:#434343 1px solid;
}
td {  font-family: Arial, Helvetica,sans-serif; font-size: 10pt; font-variant: normal; text-transform: none; color: #000000}
a:hover {  color: #CC0000; text-decoration: underline}

BLOCKQUOTE {
    BORDER-LEFT:#1F4687 1px solid;
    padding-left:20px;
    margin-left: 0px;
}

-->

{/literal}
</style>
{literal}
<script language="JavaScript"><!--
function return_width(myimage) {

  Browser = navigator.appName;
  if (navigator.appName.substring(0,9) == "Microsoft") Browser = 'MSIE';
  if (Browser != 'MSIE') {
      if (innerWidth-100 < myimage.width) myimage.width=innerWidth-100;
    } else {
      if (document.body.clientWidth-100 < myimage.width) myimage.width=document.body.clientWidth-100;
    }

}

function return_height() {
  Browser = navigator.appName;
  if (navigator.appName.substring(0,9) == "Microsoft") Browser = 'MSIE';
  if (Browser != 'MSIE') {
      return (innerHeight-4);
    } else {
      return (document.body.clientHeight-2);
      }
}

function printsubmit(word) {
  if (typeof(word)!="undefined") {
    document.forms.printmessage.word_export.value = "true";
  }
  if (word == "headers") {
    document.forms.show_headers.submit();
  } else {
    if (document.forms.printmessage) {
      document.forms.printmessage.submit();
    }
  }
}

function open_calendar(url) {
  var windowW = 600;
  var windowH = 590;
        
  options = "scrollbars=yes,width="+windowW+",height="+windowH;
	
  info = window.open(url, "Popup_cal2", options);
}

function open_notify(url) {
  var windowW = 400;
  var windowH = 250;
        
  options = "scrollbars=yes,width="+windowW+",height="+windowH;
	
  info = window.open(url, "Popup_notify", options);
}
//-->
</script>
{/literal}

</head>

<body leftmargin="0" topmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" link="#1F4687" vlink="#1F4687" alink="#1F4687" bgcolor="#F3F3F3" {$print2}>
<noscript>Please enable javascript on your browser.</noscript>

<center>

<table border="0" cellpadding="0" cellspacing="0" height="100%" width="98%"><tr><td>
<script>
document.write('<img src="{$imgpath}/spacer.gif" width="1" height="'+return_height()+'">');
</script>
</td><td valign="top">

<img src="{$imgpath}/spacer.gif" alt="" width="1" height="5" border="0"><br>
{if $msg_no neq ""}
{$emailbox|smarty:nodefaults}

<table border="0" cellpadding="0" cellspacing="0" width="100%">
{if $print neq "true"}
<form name="printmessage" action="readmessage.php" method="post" target="_blank">
<input type="hidden" name="{$SESSIONNAME}" value="{$SESSIONID}">			
<input type="Hidden" name="msg_no" value="{$msg_no}">
<input type="Hidden" name="mbox_id" value="{$mbox_id}">
<input type="Hidden" name="account" value="{$account}">
<input type="Hidden" name="print" value="true">
<input type="Hidden" name="word_export" value="">
<input type="Hidden" name="show_headers" value="">
</form>
<form name="show_headers" action="readmessage.php" method="post">
<input type="hidden" name="{$SESSIONNAME}" value="{$SESSIONID}">			
<input type="Hidden" name="msg_no" value="{$msg_no}">
<input type="Hidden" name="mbox_id" value="{$mbox_id}">
<input type="Hidden" name="account" value="{$account}">
<input type="Hidden" name="show_headers" value="true">
</form>
{/if}
<tr>
  {if $print neq "true"}
  <td width="15"><img src="{$imgpath}/spacer.gif" alt="" width="15" height="1" border="0"></td>
  {/if}
  <td valign="top">{$webmails|smarty:nodefaults}</td>
  {if $print neq "true"}
  <td width="15"><img src="{$imgpath}/spacer.gif" alt="" width="15" height="1" border="0"></td>
  {/if}
</tr></table>
<br>

{/if}
</td>
</tr>
</table>

</center>
{if $notify}<script>if (confirm('{$hashmap.really_notify|addslash}')) open_notify('{$notify_url}');</script>{/if}
</body>
</html>
